module.exports = {
  async up(queryInterface, Sequelize) {
    await queryInterface.addColumn('payroll_line_items', 'workers_comp_amount', {
      type: Sequelize.DataTypes.DECIMAL,
      allowNull: true,
      defaultValue: 0,
    });
  },
  async down(queryInterface, Sequelize) {
    await queryInterface.removeColumn('payroll_line_items', 'workers_comp_amount');
  }
};
